Subject: Re: bash

From: "Fred Fish" <[email-masked]>

> Does anyone have a version of 'bash' for AmigaOS.

There is a version on my Dec93 Freshfish CD-ROM that compiles and runs internal
commands.  It has problems running external commands, so it needs work.

> The version of 'pdksh'
> that I have doesn't work well with pipes and redirection.  I have tried the "latest"
> version of pdksh, and I still have the same problems.  

What "latest" version.  The version on my CD-ROM has been working pretty well
for me.  I had similar problems with the version I got from aminet until I got
a couple of patches from other people and rebuilt it.  It's still not perfect,
but now I can usually get through a complete gcc 3-stage build without crashing
or getting enforcer hits.  Before I would be lucky to get through a single
stage build without having the system crash or get dozens of enforcer hits.

-Fred